/* Individuelle (Kunden-)Anpassungen hier rein! */
.inputs label {font-size: 1em;}
.wrapper {
    width: 90%;
}
.wrapper.wrapper-small {
    width: 1330px;
    position:relative;
}
::-webkit-input-placeholder {
	color: #000;
	opacity: 1;
	font-size:1.2em;
}
::-moz-placeholder {
	color: #000;
	opacity: 1;
	font-size:1.2em;
}
:-ms-input-placeholder {
	color: #000;
	opacity: 1;
	font-size:1.2em;
}
:-moz-placeholder {
	color: #000;
	opacity: 1;
	font-size:1.2em;
}

.fix-wrapper {
    position:fixed;
    width: 100%;
    z-index:110;
}
.fix-wrapper.unfixed-wrapper {
    position:absolute;
}
.titelbild .slogan-new{
	display: table-cell;
	vertical-align: bottom;
	padding-bottom:20px;
    font-size: /* CS 08.11.19 geändert 2em;*/1.25em;
	line-height: 1;
}
.startseite .titelbild .slogan-new {
   	vertical-align: middle;
   	padding-bottom:0;
}
.slogan-new .wrapper {
    display:block;
}

.masthead {
    background-color: #fff;
}
.top {
    background-color: #1b6493;
}

/* VOLLTEXTSUCHE */
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#eaeaea;font-size:1em;color:#454545;}

.liste_zeile_bild {display:none; float:left; width:0%; padding:2px;}
.liste_zeile_bild img {width:100%;}

.liste_zeile_titel {float:left;width:80%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}

.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}

.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #eaeaea;}

.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:1px;}

.tracking-box {
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
@media screen and (max-width: 1690px) {
.slogan-new .wrapper {
        width:90%;
    }
}
@media screen and (max-width: 680px){
	.startseite .titelbild .slogan-new {
	    vertical-align:bottom;
	}
	.slogan-new .wrapper {
	    font-size:.75em;
	}
}

#google_translate_element {
    display:inline-block;
    vertical-align:middle;
    margin-left:20px;
}
.google-translate-placeholder .goog-te-gadget-simple .goog-te-menu-value span {
	text-decoration: none;
}

.google-translate-message {
    display: none; 
    position: absolute; 
    color: #fff; 
    background: #5d5d5d; 
    width: 200px; 
    margin-left: -36px; 
    z-index: 100; 
    text-align: left; 
    font-size: 0.75em; 
    padding: 5px;
    line-height: 1.2em;
}


/* Cookie-Hinweis und Tracking-Box */
.cookie-message, .tracking-box{
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.cookie-message .btn, .tracking-box .btn{
    margin: 0 10px 0 0;
}
.cookie-message .pull-right .btn, .tracking-box .pull-right .btn{
    margin: 0 0 0 10px;
}
.cookie-message.bottom-left{
    position: fixed;
    bottom: 30px;
    left: 30px;
    max-width: 500px;
    z-index: 1000;
}
.cookie-message.bottom-right{
    position: fixed;
    bottom: 30px;
    right: 30px;
    max-width: 500px;
    z-index: 100;
}
.cookie-message.bottom{
    position: fixed;
    bottom: 0;
    z-index: 100;
}
#cookie-message{
    display: none;
}
@media screen and (max-width: 960px){
     .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        padding:15px;
        font-size: 0.8em;            
    }
}
@media screen and (max-width: 680px){
    .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
        -webkit-box-shadow: 0 0 15px #000;
        box-shadow: 0 0 15px #000;
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
        box-shadow: 0 0 15px rgba(0,0,0,0.25); 
    }
}

/* Tourismusmodul */
#opt_container { display: none; background-color:#f0f0f0; margin-top:0.75em; padding: 0.75em}
.tourismus_opt {width: 50%;  float: left; margin-bottom: 10px; cursor: pointer;}
.tourismus_opt_on { font-weight:bold;}

/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster */
.modal-window,
.modal-window *,
.modal-window *::before,
.modal-window *::after {
-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 85;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
.modal-window-content {
    padding: 30px;
}
.modal-window-content div[style="display:inline"]:last-of-type > :last-child { /* Designtemplate-Felder */
    margin-bottom: 0;
}
.modal-window-hide-btn {
    display: inline-block;
	padding: 7px 15px 10px;
	background-color: #0091c9;
	color: #fff;
	font-weight: 600;
	font-size: 1em;
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 30px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
    vertical-align: bottom;
}
.modal-window-hide-btn i {margin-right:5px;}
.modal-window-hide-x {
    cursor: pointer;
    background-color: transparent;
    float: right;
    color: #202020;
    margin: -20px -20px 30px 30px;
    line-height: 1;
    border:none;
}
.modal-window-hide-x i[class^=fa] {
    margin-right: 0;
}
.modal-window-hide-x .fa-fw {
    height:1.25em;
}
html.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
    z-index: 120;
}

/* Suchergebnis/Listengenerator */
.unstyled-list, .result-list, .abc-list, .com-list, .data-list, .inline-list, .volltextsuche ul {
    list-style: none;
    padding-left: 0;
}
.result-list {
	margin-bottom: 0.75em;
}
.result-list > li, .result-list > dd, .result-list > div > dd {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}
.result-list > li:last-child, .result-list > dd:last-child, .result-list > div:last-child > dd {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0; /* widgets */
}
.result-list .row {
	margin-left: -7.5px;
	margin-right: -7.5px;
}
.result-list [class^="column-"] {
	padding-left: 7.5px;
	padding-right: 7.5px;
}
.result-list > li > a, .result-list .overlay > a {
	color: #404040;
	display: block;
	overflow: hidden;
}
.result-list .list-img, .accordion .list-img {
	position: relative;
	overflow: hidden;
}
.list-img img {
	width: 100%;
	vertical-align: bottom;
}
.list-img [class^="img-"] {
	background: center center/cover no-repeat;
	position: relative;
	width: 100%;
}
.list-img [class^="img-"].contain {
	background-color: #eee;
	background-size: contain;
}
.list-img [class^="img-"].stretch {
	background-size: 100% 100%;
}
.list-img .img-1x1 {
	padding-top: 100%;
}
.list-img .img-3x2 {
	padding-top: 66.666%;
}
.list-img .img-4x3 {
	padding-top: 75%;
}
.list-img .img-16x9 {
	padding-top: 56.25%;
}
.list-img .mc2_ac {
	background-color: #eee;
	background-color: rgba(255,255,255,0.85);
	color: #444;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0.25em 0.375em;
	font-size: 0.75rem;
	line-height: normal;
	max-width: calc(100% - 30px);
	max-height: 100%;
}
.list-img.ikiss_norel {
	background-color: #c20000;
}
.list-img.ikiss_norel img, .list-img.ikiss_norel [class^="img-"] {
	-webkit-opacity: 0.666;
	-moz-opacity: 0.666;
	-ms-opacity: 0.666;
	opacity: 0.666;
}
.column-1 + .column-1 .list-text {
	padding-top: 15px; /* zusaetzlicher Abstand bei Bild und Text untereinander */
}
.list-text small {
	font-size: 0.75rem;
}
.list-text small + small {
	margin-left: 10px;
}
.list-text small > i[class*="fa-"],
.list-text small > a > i[class*="fa-"] {
	font-size: 1rem;
	line-height: 1;
	margin-right: 0.25em;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-ms-opacity: 0.7;
	opacity: 0.7;
	vertical-align: unset;
}
.list-text p, .list-text ol, .list-text ul {
	margin-bottom: 0.5em;
}
.list-text > :last-child, .list-text blockquote > :last-child {
	margin-bottom: 0;
}
.result-list .list-title {
	display: block;
	margin: 0 0 0.5em;
	font-size: 1.3125rem;
	font-weight: 700;
}
.widget .result-list .list-title {
	font-size: 1rem;
	font-weight: 700;
	border: 0;
	padding: 0;
	margin: 0 0 0.5em;
}
.result-list .overlay {
	position: relative;
}
.overlay a.overlay-link {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.overlay .overlay-content {
	position: relative;
	pointer-events: none;
	z-index: 40;
}
.overlay-content a, .overlay-content [ikissedit] {
	pointer-events: all;
	position: relative;
}
a i.fal, button i.fal, a i.far, button i.far, a i.fas, button i.fas, a i.fab, button i.fab, a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}

/* TOC 03.03.2020 - TASK3824: SOLR gruppiertes Suchergebnis mit Tabs */
.solr-search{
    margin-bottom: 30px;
}
.solr-search .toggler-link{
    padding: 19px 10px 19px 45px;
}
.solr-search .toggler-link:after{
    content: '\f078';
    font-family: "Font Awesome 5 Pro";
    position: relative;
    left: 10px;
    font-size: 1em;
    vertical-align: middle;
    line-height: 1.5;
    transition: all 0.3s ease-in;
}
.solr-search label{
    color: #000;
    font-weight: 700;
}
.solr-search .toggler-container{
    background-color: #f4f4f4;
    padding: 15px;
    margin: 15px 0 0 0;
}
.solr-search #vt_suchform{
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}
.solr-count{
    background-color: #f1f6fa;
    padding: 20px;
    margin-bottom: 30px;
}
.solr-term{
    font-style: italic;
}
.solr-results .nav-tabs{
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    float: left;
    list-style: none;
}
.solr-results .nav-tabs .ui-tabs-tab{
    margin: 0;
    padding: 0;
    float: left;
    display: inline-block;
    transition: color .2s, background-color .2s;
    font-family: 'Muli', sans-serif;
}
.solr-results .nav-tabs .ui-tabs-tab:last-child{
    box-shadow: none;
}
.solr-results .nav-tabs .ui-tabs-tab a{
    padding: 15px 10px;
    color: #474849;
    background-color: #e6e6e6;
    display: inline-block;
    font-size: 1em;
    font-weight: 700;
    text-decoration: none;
    transition: color .2s, background-color .2s;
    line-height: 1;
}
.solr-results .nav-tabs .ui-tabs-tab a small{
    font-weight: 300;
}
.solr-results .nav-tabs .ui-tabs-tab:hover a{
    background-color: rgba(0,0,0,.09) !important;
}
.solr-results .nav-tabs .ui-tabs-tab.ui-tabs-active a{
    color: #fff !important;
    background-color: #1b6493 !important;
    border-bottom: none;
}
.solr-results .ui-state-active, .solr-results .ui-widget-content .ui-state-active, .solr-results .ui-widget-header .ui-state-active {
    border:1px solid #c5c5c5;
}
.solr-results .row{
    padding: 0;
    margin: 0;
    display: inline-block;
    padding: 25px 0;
    border-bottom: 1px solid #ddd;
    width: 100%;
}
.solr-results .row:last-child{
    border-bottom: 2px solid #1b6493;
}
.solr-results .information-list{
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 100%;
    font-family: 'Muli', sans-serif !important;
}
.solr-results .liste-titel{
    margin: 0;
}
.solr-results .liste-titel .title{
    color: #474849;
    font-size: 1.125em;
    font-weight: 400;
}
.solr-results .solr_link{
    font-size: 0.875em;
}
.solr-results .solr_link a {
    display: inline-block;
    color: #1b6493;
}
.solr-results .bar{
    padding: 30px 0 15px 0;
}
.solr-results .bar .show-more{
    float: right;
    background-color: #1b6493;
    color: #fff;
    padding: 10px;
    font-size: 0.8em;
    line-height: 1;
    margin-top: -10px;
}

small > i.fal, small > i.far, small > i.fas, small > i.fab, small > i.fa {
    font-size: 1rem;
    line-height: 1;
    margin-right: 0.25rem;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    opacity: 0.7;
    vertical-align: unset;
}
small + small, a + small, .icon-list > i, .icon-list > a, .data-list > li > small {
    margin-left: 10px;
}